PHP WEB SCRIPT Dynamic Photo Gallery 'album.php' SQL Injection Vulnerability

Bugtraq ID: 28067
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Mar 01 2008 12:00AM
Updated: Mar 03 2008 06:52PM
Credit: Aria-Security Team discovered this vulnerability.
Vulnerable: PHP WEB SCRIPT Dynamic Photo Gallery 1.02
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus